Important Security Update

Back to News

Important Security Update

The Payment Card Industry Security Standards require disabling the TLS1.0 security protocol by 30 June 2018.  Users MUST upgrade Golden Records and Golden Arrow to the latest version to maintain full functionality.

We will be disabling TLS1.0 on our web server on 30 June 2018.  Users of older versions may experience errors and may be unable to access update notification services.  Cloud users may be unable to connect and sync.

Please note that with the latest versions we are moving the software to the Microsoft .Net 4.5 platform which is supported on most recent Windows versions.  Unfortunately.Net4.5 is not compatible with Windows XP and early versions of Windows Vista.

Share this post

Back to News